/* buttons
***************************************************************/
div.mainbutton {
	margin: 0px 0px 20px 0px;
	float:left;
	}
div.middlebutton {
	margin: 0px 3px 20px 3px;
	float: left;
	}
div.smallcolumn a img,
div.mainbutton a img,
div.middlebutton a img,
img {
	border: none;
	}
div.temp img {
	float: left;
	margin: 0px 4px 0px 0px;
	}
div.smallcolumn img {
	float: none;
	margin: 0px 0px 4px 0px;
	}

/* live video
***************************************************************/
#live_koninginnedag {
	text-align: center;
	margin: 0px 4px 0px 4px;
	background-image: url("http://www.nos.nl/static/tmp/oranjejournaal/gfx/bck_live_koninginnedag2.jpg");
	background-position: 1px 0;
	background-repeat: no-repeat;
	height: 312px;
	display: none;
	}
#live_koninginnedag h3 {
	text-align: center;
	margin: 0px;
	padding: 14px 0px 0px 0px;
	border-bottom: 1px solid #3f74bf;
	font-size: 1.5em;
	font-weight: bold;
	}
#live_koninginnedag h3 .red {
	color: #c01616;
	}
#live_video {
	padding: 6px 0px 6px 0px;
	}

/* tabs
***************************************************************/
#nav {
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	height:20px;
	}
#nav ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	}
.ui-tabs-nav {
	list-style: none;
	margin: 0;
	padding: 0;
	}
.ui-tabs-nav li {
	float: left;
	margin: 0;
	}
.ui-tabs-nav a,
.ui-tabs-nav a span,
#nav li a {
	background-color: white;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	padding: 2px 10px 2px 10px;
	margin: 0;
	display: block;
	float: left;
	color: #000;
	font-size: 1.0em;
	font-weight: bold;
	text-decoration: none;
	height:15px;
	}
.ui-tabs-nav .ui-tabs-selected a,
.ui-tabs-nav .ui-tabs-selected a:link,
.ui-tabs-nav .ui-tabs-selected a:visited,
.ui-tabs-nav li .ui-tabs-selected a,
.ui-tabs-nav li .ui-tabs-selected a:link,
.ui-tabs-nav li .ui-tabs-selected a:visited,
ul.ui-tabs-nav li.ui-tabs-selected {
	background-color: #b70e0f !important;
	color: #fff !important;
	display: block;
	cursor: text;
	margin-top: 0;
	}
.ui-tabs-hide {
	display: none;
	}
.tabuitslag {
	/*position: relative;
	z-index: 1000;*/
	}


/* title
***************************************************************/
div.title {
	background-color: #d7dfed;
	margin: 0px 0px 8px 0px;
	padding: 4px 0px 0px 4px;
	border-top: 1px solid #000;
	background-image: url("http://www.nos.nl/static/tmp/oranjejournaal/gfx/bck_dots_hor.gif");
	background-position: 0 bottom;
	background-repeat: repeat-x;
	}
div.title h1 {
	font-size: 1.3em;
	margin: 0;
	padding: 0;
	}
div.title .right {
	float: right;
	margin: -4px 0px 0px 0px;
	padding: 4px 8px 4px 8px;
	font-weight: bold;
	font-size:0.9em;
	/*height: 20px;*/
	}
div.blue .right {
	background-color: #759ce2;
	}
div.title .right a {
	color: #c01616;
	text-decoration: none;
	}
